﻿.text-class-1{color:#2c2c6c;
font-family:arial;
font-size:18px;
}
.text-class-2{font-weight:bold;
font-size:16px;
}
.text-class-3{font-size:13px;
}
.text-class-4{font-weight:bold;
}
.text-class-5{font-size:24px;
}
.text-class-6{font-weight:bold;
font-size:32px;
}
.text-class-7{font-weight:bold;
font-size:18px;
}
.text-class-8{font-weight:bold;
font-size:13px;
}
.text-class-9{color:#2c2c6c;
font-size:18px;
}
